﻿#footer-cta2 .innerTel {
	padding-top : 10px;
}
#footer-cta2 .innerTel .icoTel {
	font-size : 150%;
}
#footer-cta2 .innerTel .icoTel a {
	font-size : 200%;
}
#footer-cta2.top .rightBlock {
	padding-left : 15px;
	padding-top : 10px;
}
#footer-cta2.top .footer-cta-title2 {
	font-size : 130%;
}
#footer-cta2.top .row img {
	width : 100%;
}
#footer-cta2 .footer-cta-title2 {
	font-size : 16px;
	padding: 0;
}
